export const Guns = {
    "l4gg:shotgun": {
        cooldown: 20,
        maxAmmo: 12,
        cameraShake: {
            intensity: 0.2,
            seconds: 0.1
        },
        movementSlowness: {
            hold: 0,
            sneaking: 2
        },
        projectile: {
            count: 11,
            id: "l4gg:shotgun_bullet",
            power: 8,
            gravity: 0.1,
            uncertainty: 8
        },
        sounds: {
            fire: {
                id: "remington.fire"
            }
        },
        particle: {
            id: "adn:muzzle",
            xAngle: 13,
            yAngle: 5,
            distance: 1.2
        }
    },
    "l4gg:ak47": {
        cooldown: 3,
        maxAmmo: 30,
        cameraShake: {
            intensity: 0.1,
            seconds: 0.1
        },
        movementSlowness: {
            hold: 0,
            sneaking: 2
        },
        projectile: {
            count: 1,
            id: "l4gg:ak47_bullet",
            power: 12,
            gravity: 0.1,
            uncertainty: 3
        },
        sounds: {
            fire: {
                id: "ak47.fire",
                volume: 0.4
            }
        },
        particle: {
            id: "adn:muzzle",
            xAngle: 13,
            yAngle: 5,
            distance: 1.2
        }
        
    },
    "l4gg:glock": {
        cooldown: 4,
        maxAmmo: 18,
        cameraShake: {
            intensity: 0.1,
            seconds: 0.1
        },
        movementSlowness: {
            hold: 0,
            sneaking: 1
        },
        projectile: {
            count: 1,
            id: "l4gg:glock_bullet",
            power: 12,
            gravity: 0.1,
            uncertainty: 2.5
        },
        sounds: {
            fire: {
                id: "glock.fire"
            }
        },
        particle: {
            id: "adn:muzzle",
            xAngle: 12.5,
            yAngle: 8,
            distance: 1
        }
        
    },
    "l4gg:m16": {
        cameraShake: {
            intensity: 0.05,
            seconds: 0.1
        },
        cooldown: 3,
        maxAmmo: 20,
        movementSlowness: {
            hold: 0,
            sneaking: 2
        },
        projectile: {
            count: 1,
            id: "l4gg:m16_bullet",
            power: 12,
            gravity: 0.1,
            uncertainty: 2
        },
        sounds: {
            fire: {
                id: "m16.fire",
                volume: 1.3
            }
        },
        particle: {
            id: "adn:muzzle",
            xAngle: 13,
            yAngle: 5,
            distance: 1.2
        }
        
    },
    "l4gg:awp": {
        cooldown: 22,
        maxAmmo: 8,
        cameraShake: {
            intensity: 0.3,
            seconds: 0.2
        },
        movementSlowness: {
            hold: 0,
            sneaking: 6
        },
        projectile: {
            count: 1,
            id: "l4gg:awp_bullet",
            power: 12,
            gravity: 0.1,
            uncertainty: 1
        },
        sounds: {
            fire: {
                id: "awp.fire"
            }
        },
        particle: {
            id: "adn:muzzle",
            xAngle: 13,
            yAngle: 5,
            distance: 1.2
        }
        
    }
}